SRCS := modules/juce_core/juce_core.cpp
SRCS += modules/juce_data_structures/juce_data_structures.cpp
SRCS += modules/juce_events/juce_events.cpp
SRCS += modules/juce_graphics/juce_graphics.cpp
SRCS += modules/juce_gui_basics/juce_gui_basics.cpp
SRCS += modules/juce_gui_extra/juce_gui_extra.cpp
SRCS += modules/juce_audio_basics/juce_audio_basics.cpp
SRCS += modules/juce_audio_devices/juce_audio_devices.cpp
SRCS += modules/juce_audio_formats/juce_audio_formats.cpp
SRCS += modules/juce_audio_processors/juce_audio_processors.cpp
SRCS += modules/juce_audio_plugin_client/utility/juce_PluginUtilities.cpp
SRCS += modules/juce_audio_plugin_client/VST3/juce_VST3_Wrapper.cpp
SRCS += modules/juce_audio_plugin_client/VST/juce_VST_Wrapper.cpp

DEFINES := -DHAVE_LROUND
INCLUDES := -I ../vst/vstsdk2.4

DEFINES += -DJUCE_APP_CONFIG_HEADER=\"JuceHeader.h.${PKG_VER}\"
INCLUDES += -I${PKG_VER}/modules

